.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/
@media (max-width: 1024px) {
	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.top-bar{
		display: none !important;
	}
	.pagetop .large-3{
		padding:0;
	}
}	

@media (max-width:777px){

.gallery-container .gallery-item{
    width: 33%;

}


}			
@media (max-width:667px){
	.lilhbox p{
		margin: 0;
	}
	.slider-text{
		position: absolute;
		bottom:0;
		right:0;
		left:0;
		width: 100%;
		font-size: 18px;
	}
	.slick-dots{
		display: none !important;
	}
	.slide-one,
	.slide-two,
	.slide-three{
		height:250px;
		background-position: top center !important;
		background-size: cover;
	}
}
@media (max-width: 640px){
	.lhomeboxlastonresponsive{
		display: block;
	}
	.lhomeboxlast{
		display: none;
	}
	.homtitle{
		display: block;
	}
	.lhomeboxlast h2{
		display: none;
	}
	.biospic img{
		display: block;
		margin: 0 auto;
	}
	.biosdes h2,
	.biosdes .sub-title,
	.biosdes .credentials{
		text-align: center;
	}
	
	.lhombox img{
		display: block;
	    margin: 0 auto;
	    width: 100%;
	    max-height: 128px;
	}
	.lhombox{
		margin-bottom:20px; 
	}
	
	.lhomebox{
		min-height: 200px;
	}
	.lhomeboxlast{
		min-height: 230px;
	}
	.sidenav{
		display: none;
	}
	.breadcrumbs{
		margin-top: 20px;
	}
	.copyright{
		width: 100%;
	}
	.entry-content{
		padding: 0 5%;
	}
}

@media (max-width: 600px) {
	/* Email Alerts */
	#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:90%
	}
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	/* Email Alerts */
}

@media (max-width:420px){
	.entry-content img{
		float:none;
		display: block !important;
		padding: 0 !important;
		margin: 10px auto;
	}
	.article img{
		float: left;
	}
	.lhomeboxlast h2{
		font-size: 18px;
	}
	h1 {
    	font-size: 22px;
	}
	
	
.gallery-container .gallery-item{
    width: 50%;}
	
}




@media (max-width:370px){

	
.gallery-container .gallery-item{
    width: 100%;}
	
}


